<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.933333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="2">
						<hkobject>
							<hkparam name="time">0.233333</hkparam>
							<hkparam name="text">FootRight</hkparam>
						</hkobject>
						<hkobject>
							<hkparam name="time">0.666666</hkparam>
							<hkparam name="text">FootLeft</hkparam>
						</hkobject>
					</hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">29</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500001</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2696
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2704">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 4 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 15 0 73 4 240 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 0 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 13 0 73 1 0 0
				73 4 240 0 73 4 240 0 73 0 15 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 172 221 172 66
				3 122 97 194 75 145 190 64 161 174 211 192 47 190 31 61
				39 59 0 0 57 137 250 65 103 195 255 191 175 64 0 0
				63 60 219 65 187 149 31 192 239 63 0 0 161 174 211 64
				207 193 31 61 215 68 0 0 39 137 250 65 103 195 255 191
				87 63 0 0 63 60 219 65 187 149 223 191 15 64 0 0
				221 172 167 192 224 169 114 64 255 189 191 191 255 63 0 0
				192 250 11 65 199 198 239 191 255 63 0 0 0 30 140 188
				64 211 29 65 46 181 87 192 15 64 0 0 223 248 216 191
				53 102 188 64 100 162 155 65 167 197 65 89 36 239 0 0
				1 180 96 65 130 221 210 220 255 197 0 0 237 28 162 65
				28 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27
				28 28 21 173 199 186 207 60 16 173 197 186 206 60 226 172
				198 186 202 60 149 172 199 186 198 60 53 172 202 186 192 60
				202 171 206 186 185 60 96 171 209 186 179 60 2 171 213 186
				174 60 184 170 216 186 169 60 142 170 217 186 167 60 138 170
				218 186 167 60 169 170 217 186 168 60 227 170 214 186 172 60
				48 171 212 186 176 60 138 171 208 186 181 60 233 171 205 186
				187 60 70 172 202 186 192 60 154 172 199 186 197 60 220 172
				197 186 201 60 8 173 195 186 204 60 32 173 194 186 205 60
				40 173 194 186 206 60 36 173 195 186 205 60 26 173 195 186
				205 60 13 173 196 186 205 60 1 173 197 186 204 60 252 172
				198 186 204 60 1 173 199 186 205 60 21 173 199 186 207 60
				222 248 216 63 53 102 188 64 95 162 155 65 167 197 189 38
				36 111 0 0 1 180 96 65 28 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				20 21 22 23 24 25 26 27 28 28 156 159 82 220 135 67
				157 159 79 220 139 67 43 159 87 220 194 67 252 157 118 220
				102 68 248 156 129 220 224 68 32 156 125 220 55 69 115 155
				110 220 111 69 242 154 90 220 142 69 157 154 70 220 153 69
				118 154 53 220 148 69 125 154 45 220 132 69 178 154 48 220
				110 69 15 155 60 220 82 69 140 155 77 220 47 69 34 156
				95 220 3 69 201 156 110 220 207 68 121 157 120 220 146 68
				43 158 119 220 73 68 215 158 105 220 246 67 116 159 74 220
				151 67 142 159 76 220 144 67 157 159 77 220 140 67 164 159
				77 220 138 67 164 159 78 220 137 67 161 159 78 220 137 67
				156 159 78 220 137 67 152 159 78 220 137 67 151 159 79 220
				137 67 156 159 82 220 135 67 237 28 162 65 28 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 20 21 22 23 24 25 26 27 28 28 193 130
				216 208 95 66 234 130 196 208 91 66 19 131 178 208 86 66
				57 131 163 208 78 66 92 131 151 208 69 66 123 131 143 208
				60 66 148 131 139 208 50 66 166 131 138 208 40 66 176 131
				143 208 32 66 177 131 151 208 24 66 167 131 165 208 18 66
				145 131 184 208 15 66 18 132 152 208 4 66 109 132 130 208
				252 65 157 132 119 208 248 65 161 132 119 208 250 65 118 132
				128 208 3 66 27 132 147 208 20 66 143 131 174 208 48 66
				209 130 208 208 87 66 218 130 213 208 84 66 226 130 216 208
				83 66 231 130 218 208 81 66 235 130 218 208 80 66 238 130
				218 208 79 66 240 130 218 208 79 66 240 130 217 208 79 66
				241 130 217 208 79 66 241 130 216 208 79 66 193 218 220 60
				204 80 176 65 210 227 207 191 151 63 0 0 128 25 13 65
				33 216 7 192 255 63 0 0 145 95 128 65 159 190 143 192
				65 3 0 0 145 95 128 65 28 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				20 21 22 23 24 25 26 27 28 28 103 65 214 178 37 122
				83 65 226 178 66 122 169 65 142 178 161 121 32 66 253 177
				167 120 113 66 83 177 190 119 85 66 178 176 83 119 174 65
				7 176 92 119 179 64 70 175 127 119 159 63 150 174 178 119
				166 62 29 174 239 119 3 62 3 174 51 120 237 61 107 174
				121 120 59 62 29 175 188 120 154 62 192 175 250 120 5 63
				86 176 51 121 117 63 222 176 103 121 230 63 85 177 148 121
				79 64 188 177 187 121 172 64 19 178 220 121 248 64 86 178
				245 121 45 65 136 178 8 122 79 65 170 178 21 122 96 65
				191 178 29 122 102 65 202 178 34 122 101 65 206 178 35 122
				96 65 206 178 36 122 92 65 205 178 35 122 93 65 207 178
				35 122 103 65 214 178 37 122 96 207 27 192 64 24 229 64
				59 237 195 146 59 109 0 0 65 55 42 192 88 178 251 64
				195 18 195 146 195 18 0 0 96 207 27 192 64 24 229 64
				59 237 59 109 59 237 0 0 65 57 69 63 32 125 22 192
				158 44 219 64 186 143 162 145 234 223 0 0 65 182 49 193
				80 32 129 63 99 159 94 65 23 198 214 175 127 62 0 0
				65 182 49 65 109 32 129 63 97 159 94 65 23 198 40 208
				127 65 0 0 159 69 143 64 182 116 182 64 255 193 63 192
				255 63 0 0 159 102 102 191 31 56 95 192 127 249 11 65
				2 103 102 63 99 56 95 192 124 249 11 65 193 161 56 65
				118 151 81 192 33 188 133 188 1 148 42 65 164 189 133 188
				1 148 42 65 77 224 33 65 223 60 25 0 31 195 0 0
				161 111 148 64 175 60 25 0 79 195 0 0 9 0 255 191
				255 191 0 0 94 74 225 64 29 224 33 65 27 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 13 14 15 16
				17 18 19 20 21 22 23 24 25 26 27 28 28 0 175 197
				73 128 175 69 132 197 69 128 132 69 37 198 84 128 37 70
				31 199 110 128 31 71 0 200 137 128 0 72 88 200 148 128
				88 72 63 200 145 128 63 72 26 200 140 128 26 72 236 199
				134 128 236 71 182 199 127 128 182 71 122 199 120 128 122 71
				59 199 112 128 59 71 185 198 98 128 185 70 122 198 91 128
				122 70 62 198 84 128 62 70 9 198 79 128 9 70 220 197
				74 128 220 69 184 197 71 128 184 69 160 197 68 128 160 69
				149 197 67 128 149 69 148 197 66 128 148 69 155 197 67 128
				155 69 166 197 67 128 166 69 178 197 69 128 178 69 188 197
				70 128 188 69 193 197 71 128 193 69 190 197 72 128 190 69
				175 197 73 128 175 69 0 0 142 112 148 64 28 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 20 21 22 23 24 25 26 27 28 28 63 193
				63 65 245 255 55 193 55 65 250 255 124 193 5 128 124 65
				236 193 236 65 246 255 99 194 99 66 241 255 191 194 17 128
				191 66 155 194 15 128 155 66 120 194 13 128 120 66 86 194
				12 128 86 66 54 194 10 128 54 66 23 194 9 128 23 66
				250 193 8 128 250 65 222 193 8 128 222 65 196 193 7 128
				196 65 172 193 7 128 172 65 150 193 6 128 150 65 129 193
				6 128 129 65 111 193 6 128 111 65 94 193 5 128 94 65
				80 193 5 128 80 65 68 193 5 128 68 65 58 193 4 128
				58 65 51 193 4 128 51 65 46 193 46 65 251 255 44 193
				44 65 250 255 44 193 44 65 249 255 48 193 48 65 248 255
				54 193 54 65 247 255 63 193 63 65 245 255 199 193 9 128
				199 65 0 0 104 74 225 64 119 190 255 191 255 63 0 0
				159 75 31 193 1 9 127 193 193 135 30 64 58 92 154 137
				2 94 0 0 10 142 181 65 181 145 217 192 31 20 57 193
				98 222 204 238 36 111 0 0 64 254 160 65 226 34 74 193
				33 236 192 65 202 97 209 88 100 243 0 0 137 71 189 64
				127 54 89 193 78 199 150 65 25 90 58 140 27 101 0 0
				225 79 46 193 205 134 32 65 193 32 164 64 249 132 174 181
				49 86 0 0 15 93 144 65 221 44 61 192 142 148 151 64
				4 110 51 19 236 31 0 0 95 64 135 193 148 49 140 64
				247 128 197 64 74 12 101 168 186 97 0 0 189 16 55 192
				65 147 107 191 193 176 74 64 111 197 44 156 20 114 0 0
				245 181 84 64 232 206 247 198 215 62 0 0 128 165 59 64
				7 197 47 194 231 63 0 0 163 222 18 192 18 80 152 189
				31 153 19 65 137 218 23 190 207 58 0 0 181 82 73 64
				120 204 255 191 255 63 0 0 32 69 242 63 0 202 255 191
				255 63 0 0 227 145 163 59 193 149 50 190 33 99 19 65
				250 219 55 191 231 55 0 0 63 252 114 64 16 206 255 191
				255 63 0 0 176 72 8 64 16 203 255 191 255 63 0 0
				73 115 243 63 128 234 54 191 47 106 12 65 44 160 103 188
				40 210 0 0 30 21 85 64 176 206 255 191 255 63 0 0
				64 2 255 63 183 197 255 191 255 63 0 0 255 222 89 64
				1 228 200 191 30 221 250 64 157 164 143 187 145 210 0 0
				241 247 21 64 232 205 255 191 255 63 0 0 224 118 223 63
				161 210 255 191 255 63 0 0 157 16 55 64 128 147 107 191
				192 176 74 64 55 190 27 235 186 12 0 0 224 181 84 64
				19 235 255 191 255 63 0 0 160 165 59 64 171 228 255 191
				255 63 0 0 146 222 18 64 238 81 152 189 33 153 19 65
				143 64 239 58 241 129 0 0 192 82 73 64 60 243 255 191
				255 63 0 0 32 69 242 63 161 217 255 191 255 63 0 0
				0 144 163 187 0 149 50 190 28 99 19 65 127 63 54 50
				18 140 0 0 55 252 114 64 67 236 255 191 255 63 0 0
				208 72 8 64 89 218 255 191 255 63 0 0 65 115 243 191
				171 233 54 191 36 106 12 65 159 61 54 46 58 144 0 0
				32 21 85 64 91 237 255 191 255 63 0 0 64 2 255 63
				137 218 255 191 255 63 0 0 253 222 89 192 32 228 200 191
				30 221 250 64 247 63 141 40 122 145 0 0 241 247 21 64
				243 236 255 191 255 63 0 0 192 118 223 63 88 202 255 191
				255 63 0 0 0 0 172 66 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
